uuid:
  -
    value: e0b4fc34-beda-4ab1-b13c-fb41b66ba932
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T08:55:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mastiha.jpg
thumbnail:
  -
    alt: Μαστιχόδεντρο
    title: null
    width: 2087
    height: 1920
    target_type: file
    target_uuid: db2999a1-dae5-497b-8c47-5c76038eceec
created:
  -
    value: '2019-10-23T07:27:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:55:37+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e20ee561-e457-47f6-b08e-aabbf3b10f35
field_experience_theme: {  }
field_media_image:
  -
    alt: Μαστιχόδεντρο
    title: ''
    width: 2087
    height: 1920
    target_type: file
    target_uuid: db2999a1-dae5-497b-8c47-5c76038eceec
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.db2999a1-dae5-497b-8c47-5c76038eceec
      - file.file.db2999a1-dae5-497b-8c47-5c76038eceec
    taxonomy_term:
      - taxonomy_term.regions_destinations.e20ee561-e457-47f6-b08e-aabbf3b10f35
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
